﻿/*
	DLH
	Styles: General
-----------------------------------------------------------------------*/

/*
1 - Reset & Defaults
	1.1 - Links
	1.2 - Headings
	1.3 - Forms
	1.4 - Text
	1.5 - Misc
2 - Layout
3 - Masthead
   	3.1 - User Details & Login
 	3.2 - Quick Search
	3.3 - Latest Comments
4 - Sidebar (left-hand column)
	4.1 - Main Navigation
	4.2 - Mailing List Box
5 - Content (main column)
6 - Sub Content (right-hand column)
*/

/* Reset & Defaults
-----------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @group Clearing floats */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix { display: inline-block }
.clearfix { display:block }
* html .clearfix { height: 1px; }
/* @end */

/* @group Accessibility & SEO */
.accessibility {
	position: absolute;
	top: -999em;
	left: -999em;
}
/* @end */

/* Layout
-----------------------------------------------------------------------*/

body {
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 62.5%;
	line-height: 1.6em;
	color: #333;
	text-align: center;
	background: #fff url('../gfx/background/background.png');
}

table, td, form, input, textarea, select {
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 1em;
}

/* @group Elements */
hr {
	height: 1px;
	margin: 0 0 15px 0;
	padding: 0;
	color: #dddcd6;
	background-color: #dddcd6;
	border: 0;
	}
	* html body hr { margin: 1px 0; } /* Remove the progressive spacing in IE */

div.ruler {
	margin-top: 1px;
	padding-bottom: 1px;
	border-top: 1px solid #dddcd6;
	}
	div.ruler.emphasize { border-color: #666; }
	div.ruler hr { display: none; }

ul {
	margin: 0 0 15px 0;
	list-style-type: disc;
	}
	ul ul { margin: 0; }
	ul li { margin: 0 0 0 15px; }
		
dl {
	margin: 0 0 15px 0;
	}
	dl dt { font-weight: bold; }
	dl dd { margin: 0 0 0 15px; }
/* @end */

/* @group Typography */
h1 {
	margin: 0 0 15px 0;
	font-size: 1.5em;
	line-height: 1.2em;
}
h2 {
	margin: 0 0 20px 0;
	font-size: 1.2em;
	line-height: 1.4em;
}
h3 {
	margin: 0 0 5px 0;
}
h4 {
	text-transform: uppercase;
}
p {
	margin: 0 0 15px 0;
}
small {
	font-size: .95em;
	line-height: 1.3em;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover, a:focus, a:active {
	text-decoration: none;
}
a:focus, a:active {
	color: #fff;
	background: #333;
}

a.selector {
	padding: 1px 22px 2px 5px;
	color: #4e5c4b;
	line-height: 1.6em;
	background: #dbddb6 url('../gfx/bullet/bullet-selector.png') no-repeat 100% 50%;
	border: 1px solid #68745e;
	text-decoration: none;
	}
	a.selector.selected {
		color: #fff;
		background: #68745e url('../gfx/bullet/bullet-selector-close.png') no-repeat 100% 50%;
	}
	#main a.selector {
		font-size: .95em;
		line-height: 1.2em;
	}
/* @end */

/* @group Tables */
table {
	width: 100%;
	margin: 0 0 15px 0;
	}
	table th {
		padding: 1px 10px;
		color: #f2f3e3;
		background: #68745e;
		border: 1px solid #000;
	}
	table td {
		padding: 1px 10px;
		background: #f2f3e3;
		border: 1px solid #000;
	}
/* @end */

/* @group Forms */
legend { display: none; }

label {
	font-weight: bold;
}
input.formfield {
	width: 371px;
	padding: 1px 1px 2px 1px;
	color: #4e5c4b;
	background: #f2f3e3;
	border: 1px solid #68745e;
	}
	input.formfield.zip { width: 76px; }
	input.formfield.city { width: 287px; }
	input.formfield.upload { width: auto; }
textarea.formarea {
	width: 371px;
	height: 80px;
	padding: 1px;
	color: #4e5c4b;
	background: #f2f3e3;
	border: 1px solid #68745e;
}
input.formcheckbox {
	margin: 2px 8px 5px 0;
	vertical-align: middle;
}
input.formradio {
	margin: 2px 8px 5px 0;
	vertical-align: middle;
}
select.formselect {
	width: 375px;
	color: #4e5c4b;
	background: #f2f3e3;
	border: 1px solid #68745e;
}
input.formbutton {
	padding: 0 3px 1px 3px;
	color: #dbddb6;
	background: #68745e;
	border: 1px solid #68745e;
	cursor: pointer;
	}
	#content input.formbutton {
		color: #4e5c4b;
		background: #dbddb6;
	}
/* @end */

/* @group Main layout */
#container {
	width: 958px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
	border: 1px solid #bfc1bc;
	border-top: 0;
}

#skip {
	margin: 0 0 5px 0;
	}
	#skip ul {
		position: relative;
		margin: 0;
	}
	#skip ul li {
		display: inline;
		padding: 0 5px 0 0;
		background: none;
	}
	#skip ul li a {
		font-size: .95em;
		color: #999;
	}

#top {
	min-height: 70px;
	background: #3a4438 url('../gfx/background/background-top.png') repeat-x;
	}
	
	#logo {
		float: left;
		width: 80px;
		margin: 15px 20px 0 20px;
	}
	
	#functions {
		float: right;
		margin: 15px 10px 0 0;
		}
		#search {
			float: left;
		}
		#search fieldset { display: inline; }
		#search input.formfield { float: left; width: 100px; }
		#search input.formbutton { float: left; }
		
		#language {
			float: left;
			margin: 0 0 0 20px;
			}
			#language fieldset { display: inline; }
			#language select.formselect { width: 90px; }
		
		#locale {
			float: left;
			margin: 0 0 0 20px;
			}
			#locale fieldset { display: inline; }
			#locale select.formselect { width: 110px; }
	
		#servicenav {
			float: left;
			margin: 0 0 0 10px;
			}
			#servicenav ul li {	
				float: left;
				display: inline;
				margin: 0 10px;
			}
			#servicenav ul li a, 
			#servicenav ul li a.selected {
				color: #fff;
				text-decoration: none;
				background: none;
			}
			#servicenav ul li a:hover { text-decoration: underline; }
	
#topnav_old {
	font-size: 1.2em;
	background: #b0c229 url('../gfx/background/background-topnav.png') repeat-x;
}
	
	/* Level 1 (Green) */
#topnav_old ul {
	position: relative;
	width: 100%;
	margin: 0;
	list-style-type: none;
}
#topnav_old ul li {
	display: inline;
}
#topnav_old ul li a {
	float: left;
	padding: 0 28px;
	color: #394438;
	font-weight: bold;
	line-height: 1.75em;
	text-decoration: none;
	border-right: 1px solid #77851c;
}
	#topnav_old ul li a:hover, 
	#topnav_old ul li a:focus, 
	#topnav_old ul li a:active {
		background: #9bac24 url('../gfx/background/background-topnav-hover.png') repeat-x;
	}
	#topnav_old ul li a.selected {
		color: #fff;
		background: #85941f url('../gfx/background/background-topnav-selected.png') repeat-x;
	}
	
	/* Level 2 (Blue) */
	#topnav_old ul ul {
		position: absolute;
		top: 1.85em;
		left: 0;
		width: 100%;
		font-size: .95em;
		background: #a4bad9 url('../gfx/background/background-subnav.png') repeat-x;

	}
	#topnav_old ul ul li a {
		font-weight: normal;
		line-height: 1.8em;
		border-right: 1px solid #5b6979;
	}
	#topnav_old ul ul li a:hover, 
	#topnav_old ul ul li a:focus, 
	#topnav_old ul ul li a:active {
		background: #93a6bd url('../gfx/background/background-subnav-hover.png') repeat-x;
	}
	#topnav_old ul ul li.selected a {
		background: #7a8aa0 url('../gfx/background/background-subnav-selected.png') repeat-x;
	}
	

#main {
	font-size: 1.1em;
	margin: 40px 20px 20px 20px;
	background: url('../gfx/background/background-main.png') repeat-y;
	}
	
	#left {
		float: left;
		display: inline;
		width: 165px;
		margin: 0 19px 0 0	;
		}
		
		#leftnav {
			}
			#leftnav ul {
				list-style-type: none;
			}
			#leftnav ul li {
				margin: 0;
				color: #4e5c4b;
			}
			#leftnav ul li a {
				display: block;
				margin: 4px 0 0 0;
				padding: 4px 5px;
				color: #4e5c4b;
				font-size: 1.1em;
				font-weight: bold;
				text-decoration: none;
				background: #dbddb6;
			}
			#leftnav ul li a:hover,
			#leftnav ul li a:focus, 
			#leftnav ul li a:active {
				color: #fff;
				background: #929c48;
			}
			#leftnav ul li a.selected {
				color: #fff;
				background: #929c48;
			}
			#leftnav ul ul li a {
				margin: 0;
				padding: 4px 5px 4px 20px;
				font-size: 1em;
				font-weight: normal;
			}
			#leftnav ul ul li a:hover,
			#leftnav ul ul li a:focus, 
			#leftnav ul ul li a:active { color: #394438; background: #b8c15f; }
			#leftnav ul ul li a.selected { color: #394438; background: #b8c15f; }
	
	#content {
		float: left;
		width: 450px;
		}
		#main.frontpage #content {
			width: 450px;
		}
		#main.section #content {
			width: 635px;
		}
		
		ul#tools {
			padding: 0 0 10px 0;
			text-align: right;
			}
			ul#tools {
				margin: 0;
				list-style-type: none;
			}
			ul#tools li {
				display: inline;
				margin: 0;
			}
			ul#tools li a {
				margin-left: 10px;
				text-decoration: none;
			}
			ul#tools li a:hover,
			ul#tools li a:focus, 
			ul#tools li a:active { color: #000; text-decoration: underline; }
			ul#tools li a.print {
				padding: 0 0 0 15px;
				background: url('../gfx/icon/icon-print.png') no-repeat 0 50%;
			}
		
		div.columns {
			margin: 0 0 10px 0;
			}
			div.columns div.col {
				float: left;
				width: 220px;
				margin: 0 10px 0 0;
			}
			div.columns div.col.last { margin: 0; }
			
			#main.section div.columns div.col {
				width: 310px;
				margin: 0 15px 0 0;
			}
			#main.section div.columns div.col.last { margin: 0; }
		
		/* Navigation in Content */
		div.tabsnav {
			}
			div.tabsnav ul {
				margin: 0 0 16px 0;
				list-style-type: none;
			}
			div.tabsnav ul li {
				display: inline;
				margin: 0;
			}
			div.tabsnav ul li a {
				float: left;
				margin: 0 4px 4px 0;
				padding: 1px 5px 2px 5px;
				line-height: 1.4em;
				color: #4e5c4b;
				background: #dbddb6;
				border: 1px solid #68745e;
				text-decoration: none;
			}
			div.tabsnav ul li a:hover,
			div.tabsnav ul li a:focus, 
			div.tabsnav ul li a:active { color: #dbddb6; background: #68745e; }
			div.tabsnav ul li a.selected { color: #dbddb6; background: #68745e; }
		
	#right {
		float: right;
		width: 265px;
		}
		#main.frontpage #right {
			width: 450px;
		}
		
		#right #map {
			margin: 0 0 0 0;
		}

#footer {
	padding: 5px 20px;
	color: #fff;
	background: #4e5c4b;
	border-bottom: 7px solid #c9dc32;
	}
	#footer dl {
		margin: 0;
		}
		#footer dl dt, #footer dl dd {
			display: inline;
			margin: 0 20px 0 0;
		}
/* @end */

/* @group Content elements */
dl.image {
	margin: 0 0 15px 0;
	}
	dl.image.left {
		float: left;
		margin: 0 15px 15px 0;
	}
	dl.image.right {
		float: right;
		margin: 0 0 15px 15px;
	}
	dl.image dt {}
  dl.image dt .image img {
    display: block;
  } 
  dl.image dt .image {
    position: relative;
    float: left;
  }
  dl.image dt .image span {
    width: 16px;
    height: 16px;
    font-size: 0;
    background-image: url('../gfx/content/rounded-corners.gif');
    position: absolute;
  }  
  dl.image dt .image .tl {
    top: 0;
    left: 0;
  }
  dl.image dt .image .tr {
    top: 0;
    right: 0;
    background-position: 16px 0;
  }
  dl.image dt .image .bl {
    bottom: 0;
    left: 0;
    background-position: 0 16px;
  }
  dl.image dt .image .br {
    bottom: 0;
    right: 0;
    background-position: 16px 16px;
  }
	
	dl.image dd {
		margin: 5px 0 0 0;
		font-size: .95em;
		line-height: 1.2em;
	}

/* Boxes general */
div.box {
	width: 245px;
	margin: 0 0 10px 0;
	padding: 10px;
	overflow: hidden;
	}
	#main.frontpage div.box { width: auto; }
	#main.frontpage #right div.box.orange, 
	#main.frontpage #right div.box.lightgreen { width: 245px; }
	div.box div.box-top {
		width: 265px;
		height: 20px;
		margin: -10px;
	}
	
	div.box p { margin: 0; }
	
	/* Orange box */
	div.box.orange {		
		background: #cb9a17 url('../gfx/background/background-box-orange-bottom.png') no-repeat 0 100%;
	}
	div.box.orange div.box-top {
		background: url('../gfx/background/background-box-orange-top.png') no-repeat;
	}
	
	/* Green box */
	div.box.green {		
		background: #a3ad50 url('../gfx/background/background-box-green-bottom.png') no-repeat 0 100%;
	}
	div.box.green div.box-top {
		background: url('../gfx/background/background-box-green-top.png') no-repeat;
	}
	
	/* Light green box */
	div.box.lightgreen {		
		background: #dbddb6 url('../gfx/background/background-box-lightgreen-bottom.png') no-repeat 0 100%;
	}
	div.box.lightgreen div.box-top {
		background: url('../gfx/background/background-box-lightgreen-top.png') no-repeat;
	}
	
	/* White box (Borders) */
	div.box.white {		
		background: #fff url('../gfx/background/background-box-white-bottom.png') no-repeat 0 100%;
	}
	div.box.white div.box-top {
		background: url('../gfx/background/background-box-white-top.png') no-repeat;
	}
	
	/* Content variations (Frontpages) */
	#main.frontpage div.columns div.col {
		width: 175px;
		margin: 0 10px 0 0;
	}
	#main.frontpage div.columns div.col.last { width: 265px; margin: 0; }
	
	#main.frontpage div.box {}
	
	#main.frontpage #content div.box.lightgreen div.box-top,
	#main.frontpage div.box.green div.box-top,
	#main.frontpage div.box.white div.box-top { display: none; }
	
	#main.frontpage div.box.green { background: #a3ad50; }
	#main.frontpage #content div.box.lightgreen { background: #dbddb6; }
	
	#main.frontpage #content div.box.white {
		height: 50px;
	}
	
	#main.frontpage div.box.white {
		background: #fff;
		border: 2px solid #e9e9e9;
	}
	
	#main.frontpage div.box.green,
	#main.frontpage div.box.orange {
		min-height: 80px;
	}

/* Meta information */
ul.meta {
	margin: 0 0 15px 0;	
	list-style-type: none;
	}
	ul.meta li {
		margin: 0 0 0 5px;
		padding: 0 0 0 10px;
		background: url('../gfx/bullet/bullet-seperator.png') no-repeat 0 50%;
	}
	ul.meta li.date {
		float: left;
		margin: 0;
		padding: 0;
		background: none;
	}
	ul.meta li.country {
		float: left;
	}

/* Jobs listing */
dl.jobs {
	margin: 0 0 15px 0;
	}
	
	dl.jobs dt {
		font-weight: bold;
	}
	dl.jobs dt a { text-decoration: none; }
	
	dl.jobs dd { margin: 0; }
	dl.jobs dd.date {
		float: left;
		margin: 0 5px 0 0;
		padding: 0 10px 0 0;
		background: url('../gfx/bullet/bullet-seperator.png') no-repeat 100% 50%;
	}
	dl.jobs dd.country {
		float: left;
	}
	dl.jobs dd.desc {
		clear: both;
		padding: 3px 0;
	}
	dl.jobs dd.more {
		clear: both;
		margin: 0 0 10px 0;
	}

/* News listing */
dl.news {
	margin: 0 0 15px 0;
	}
	div.box dl.news { margin: 0; }
	
	dl.news dt {
		font-weight: bold;
	}
	dl.news dt a { text-decoration: none; }
	
	dl.news dd { margin: 0; }
	dl.news dd.date {
		margin: 0 5px 0 0;
		padding: 0 10px 0 0;
	}
	dl.news dd.desc {
		padding: 3px 0;
	}
	dl.news dd.more {
		margin: 0;
	}

/* Stocks listing */
dl.stocks {
	position: relative;
	margin: 1.2em 0 0 0;
	}
	dl.stocks dt {
		font-weight: bold;
	}
	dl.stocks dt a { text-decoration: none; }
	dl.stocks dd.date {
		position: absolute;
		top: -1.2em;
		left: 0;
		margin: 0	;
	}
	dl.stocks dd.more {
		margin: 0;
	}

/* From grids */
div.formgrid {
	margin: 0 0 15px 0;
	}
	div.formgrid div.col {
		width: 145px;
		margin: 0 5px 0 0;
	}
	
	div.formgrid h3 {
		margin: 0 0 15px 0;
		font-size: 1.1em;
	}
	div.formgrid ul {
		margin: 0;
		list-style-type: none;
	}
	div.formgrid ul li {
		margin: 0;
		line-height: 1em;
	}
	div.formgrid ul ul li { margin: 0 0 0 20px; }
	div.formgrid ul ul label { font-weight: normal; }

dl.formgrid {
		margin: 0 0 20px 0;
	}
	dl.formgrid dt {
		clear: both;
		float: left;
		width: 70px;
		margin: 0 5px 0 0;
		padding: 0 0 10px 0;
	}
	dl.formgrid dd {
		float: left;
		width: 375px;
		margin: 0;
		padding: 0 0 10px 0;
	}
	dl.formgrid dt.submit {
		float: right;
		width: auto;
		font-weight: normal;
	}
	dl.formgrid small {
		display: block;
		padding: 3px 0 0 0;
		color: #333;
	}
	dl.formgrid em {
		font-style: normal;
	}
	/* Error indication */
	dl.formgrid .error, 
	dl.formgrid small.error { color: #ed611c; }
	/* Missing input indication
	dl.formgrid .error input.formfield { background: #fff; border: 1px solid #ed611c; }
	*/
	
	/* Full width */
	dl.formgrid.full {
		margin: 0 0 10px 0;
	}
	dl.formgrid.full dt {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	dl.formgrid.full dd {
		float: none;
		width: auto;
		margin: 0;
		padding: 0 0 10px 0;
	}
	dl.formgrid.full input.formfield { width: 446px; }
	dl.formgrid.full textarea.formarea { width: 446px; height: 80px; }
	
	/* Lists in forms */
	dl.formgrid ul {
		margin: 0;
		list-style-type: none;
	}
	dl.formgrid ul li {
		margin: 0;
	}

/* Lists (Photos etc.) */
div.list {
	}
	
	div.list-header {
		margin: 0 0 10px 0;
		padding: 8px 0;
		line-height: 1.6em;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		}
		
		div.list-header ul {
			margin: 0;
			list-style-type: none;
		}
		div.list-header ul li { display: inline; }
		
		ul.list-info {
			float: left;
			}
			ul.list-info li { margin: 0 3px 0 0; }
		
		ul.list-paging {
			float: right;
			}
			ul.list-paging li {
				margin: 0 1px 0 0;
			}
			ul.list-paging li a {
				padding: 0 4px;
				color: #4e5c4b;
				background: #dbddb6;
				border: 1px solid #4e5c4b;
				text-decoration: none;
			}
			ul.list-paging li a:hover {
			}
			ul.list-paging li.current a {
				color: #fff;
				background-color: #68745e;
			}
			ul.list-paging li.previous a, 
			ul.list-paging li.next a {
				padding: 0;
				border: 0;
				background-color: none;
				text-decoration: none;
				}
				ul.list-paging li.previous {
					padding: 2px 0 2px 22px;
					background: url('../gfx/bullet/bullet-previous.png') no-repeat 0 50%;
				}
				ul.list-paging li.next {
					padding: 2px 22px 2px 0;
					background: url('../gfx/bullet/bullet-next.png') no-repeat 100% 50%;
				}
				ul.list-paging li.previous a, ul.list-paging li.next a { background: none; }
				ul.list-paging li.previous a:hover, 
				ul.list-paging li.next a:hover { color: #000; }
				ul.list-paging li.disabled { color: #969696; }
				
			ul.list-paging li span { display: none; }
		
	div.list dl {
		}
		div.list dl dd { margin: 0; }
		
		div.list dl dl {
			margin: 0;
			padding-top: 10px;
			border-bottom: 1px solid #333;
		}
		
		div.list dl dt {
			margin: 0;
		}
		div.list dl dt em { font-style: normal; font-weight: normal; }
		
		div.list dl dd {
			width: 450px;
			padding: 0 0 10px 0;
		}
		
		/*div.list dl dt, */
		div.list dl dl dd.excerpt, 
		div.list dl dl dd.desc, 
		div.list dl dl dd.more {
			float: right;
			width: 310px;
			padding: 0;
		}
		
		div.list dl dl dd.image {
			float: left;
			width: 118px;
		}
		
		div.list dl dl dd.more ul {
			list-style-type: none;
			}
			div.list dl dl dd.more ul li {
				display: inline;
				margin: 0 0 0 2px;
				padding: 0 0 0 10px;
				background: url('../gfx/bullet/bullet-seperator.png') no-repeat 0 50%;
			}
			div.list dl dl dd.more ul li:first-child {
				margin: 0;
				padding: 0;
				background: none;
			}

/* Job listing */
div.location {
		float: right;
	}
	div.location fieldset { display: inline; }
	div.location select.formselect { width: 180px; }

div.joblisting {
	padding: 15px 0;
	}
	
	div.joblisting h3 {
		margin: 0 0 20px 0;
		padding: 10px 0;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	div.joblisting h3 span { font-weight: normal; }
	
	div.joblisting dl {
		margin: 0 0 20px 0;
	}
	div.joblisting dl.jobs dd.more {
		margin: 0 0 20px 0;
	}

/* News listing */
div.newslisting {
	}
	
	div.newslisting dl {
		margin: 0 0 20px 0;
	}
	div.newslisting dl.news dt {
		padding: 0 0 3px 0;
	}
	div.newslisting dl.news dd.more {
		margin: 0 0 20px 0;
		padding: 0 0 20px 0;
		border-bottom: 1px solid #000;
	}

/* Search result */
div.searchresult {
	}
	
	div.searchresult a.selector { float: right; }
	
	div.searchresult div.search {
		margin: 0 0 20px 0;
		padding: 0 0 20px 0;
		font-size: .95em;
		border-bottom: 1px solid #000;
	}
	div.searchresult div.search input.formfield { float: left; width: 100px; border-right: 0; }
	div.searchresult div.search input.formbutton { float: left; }
	
	div.searchresult em, 
	div.searchresult strong {
		color: #cb9a17;
		font-style: normal;
	}
	
	div.searchresult dl {
		}
		div.searchresult dl dt {
		}
		div.searchresult dl dt a { text-decoration: none }
		div.searchresult dl dd {
			margin: 0;
		}
		div.searchresult dl dd.more {
			margin: 0 0 20px 0;
			padding: 0 0 20px 0;
			border-bottom: 1px solid #000;
		}

/* Sitemap */
#sitemap {
	}
	
	#sitemap h3 { margin: 0 0 10px 0; }
	#sitemap h3 a { text-decoration: none; }
	#sitemap h3 a:hover { text-decoration: underline; }
	
	#sitemap ul {
		list-style-type: none;
	}
	#sitemap ul ul {
		margin: 5px 0 10px 0;
	}
	#sitemap ul li {
		margin: 0;
	}
	#sitemap ul ul li {
		margin: 0 0 0 21px;
	}
	#sitemap ul li a {
		text-decoration: none;
		padding: 0 0 0 20px;
		background: url('../gfx/bullet/bullet.png') no-repeat 0 50%;
	}
	#sitemap ul ul li a {
		padding: 0 0 0 15px;
		background: url('../gfx/bullet/bullet-small.png') no-repeat 0 50%;
	}
	#sitemap ul li a:hover {
		text-decoration: underline;
	}




/****************************************************************
Styles for frontpage flash map
*****************************************************************/
select.countryform {
	color:#4e5c4b;
	font-family:verdana,helvetica,sans-serif;
	font-size:10px;
	font-weight:regular;
	background-color:#dbddb6;
	width: 116px;
}

select.productform {
	color:#4e5c4b;
	font-family:verdana,helvetica,sans-serif;
	font-size:10px;
	font-weight:regular;
	background-color:#dbddb6;
	width: 170px;
}

div.imageBox
{
	margin-bottom:15px;
}
div.imageBox img
{
	float : left;
	padding-right:10px;
}
/*
div.imageBox div.right
{
	margin-left:10px;
	margin-bottom:10px;
	float :right;		
}
*/
div.imageBox div.below
{
	margin-top:10px;
	clear :both;
	overflow: hidden;
}
img.imageWithCorners
{
	margin-bottom:10px;	
}



/******************************
-----------------------------------------------
 TABLES
-----------------------------------------------
*******************************/ 



/*
-----------------------------------------------
 CLEAR TABLE
-----------------------------------------------
*/ 

table.clear tr td {
	border:0px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	vertical-align: top;
}


/*
-----------------------------------------------
 WHITE TABLE
-----------------------------------------------
*/ 

table.white tr td {
	border-collapse:collapse;
	background-color:#fff;
}

/*
-----------------------------------------------
 TABLE LOGIN
-----------------------------------------------
*/ 




/*
-----------------------------------------------
 TABLE NEWSLETTER 
-----------------------------------------------
*/ 

table.newsletterBox {
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	
}


table.newsletterBox tr td {
	border-collapse:collapse;
	text-align:left;
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	border:0px;
	background-color:transparent;
}

table.newsletterBox tr td span.checkBox 	{
	font-weight:normal;
	font-size:9px;	
}

table.newsletterBox tr td h2	{
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}

table.newsletterBox tr td input	{
	width:139px;
	border:1px solid #68745e;
	padding:1px 0px 2px 0px;
	margin:0px 0px 0px 0px;
	background-color:#f2f3e3;
	font-size:10px;
	color:#4b5c4a !important;
}

table.newsletterBox tr td span.checkBox {
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

table.newsletterBox tr td span.checkBox input {
	float:left;
	width:20px;
	height:13px;
	border:0px;
	padding:0px 0px 0px 0px;
	margin:2px 0px 0px 0px;
	background-color:Transparent;
}

table.newsletterBox tr td span.checkBox label {
	float:left;
	border:0px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:Transparent;
}


table.newsletterBox tr td span.extranet-small-label {
	font-weight:bold;
}

.loginRember {
	float:left;
	width:100%;
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
}

.loginButton  {
	float:left;
	width:100%;
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
}


table.newsletterBox .buttons {
	padding:0px 0px 0px 0px;
	margin:7px 0px 0px 0px;
}

table.newsletterBox .buttons .subscribe {
	float:left;
}

table.newsletterBox .buttons .unsubscribe {
	float:left;
	clear:both;
}


table.newsletterBox .buttons .subscribe input, table.newsletterBox .buttons .unsubscribe input {
	background-color:#dbddb6;
}

table.newsletterBox input.submitBox {
	float:left;
	border:1px solid #68745e;
	background-color:#dbddb6;
	width:59px;
	padding:1px 0px 2px 0px;
	margin:0px 0px 0px 0px;
}


/*
------------------------------------------------------------------------------------------------
*/
#topnav1 {
	font-size: 1.2em; 
	background: #b0c229 url('../gfx/background/background-topnav.png') repeat-x;
}

	/* Level 1 (Green) */
#topnav1 ul {
	position: relative; 
	width: 100%; 
	margin: 0;
	list-style-type: none;
	line-height: 1.8em;
}
#topnav1 ul li {
	display: inline; 
	
}
#topnav1 ul li a {
	float: left;
	padding: 0 10px;
	color: #394438;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #77851c;
}


#topnav1 ul li a:hover, 
#topnav1 ul li a:focus, 
#topnav1 ul li a:active {
	background: #9bac24 url('../gfx/background/background-topnav-hover.png') repeat-x;
}
#topnav1 ul li a.selected {
	color: #fff;
	background: #85941f url('../gfx/background/background-topnav-selected.png') repeat-x;
}

#topnav2 {
	font-size: 1.2em; 
	background: #a4bad9 url('../gfx/background/background-subnav.png') repeat-x;
}
	/* Level 2 (Blue) */
#topnav2 ul {
	position: relative; 
	width: 100%; 
	height:22px;
	margin: 0;
	list-style-type: none;
	line-height: 1.8em; 
}
#topnav2 ul li 
{
	float:left;
	margin:0px;
	display: inline; 
}
#topnav2 ul li a {
	float: left;
	padding: 0 18px;
	color: #394438;
	font-weight: normal;
	text-decoration: none;
	border-right: 1px solid #5b6979;
	line-height: 1.8em; 
}
#topnav2 ul li a:hover, 
#topnav2 ul li a:focus, 
#topnav2 ul li a:active {
	background: #93a6bd url('../gfx/background/background-subnav-hover.png') repeat-x;
}
#topnav2 ul li a.selected {
	background: #7a8aa0 url('../gfx/background/background-subnav-selected.png') repeat-x;
}
.hydeLinks
{
	margin:0 0 15px;
}
.legalService a
{
	color:White;
}
.legalService
{
	color:White;
	font-size:12px;
	padding-top:10px;
	padding-left:12px;
}

#footer ul#footerSEOLinks
{
	margin-bottom: 0px;
}

#footer ul#footerSEOLinks li{
	display: inline;
}

#footer ul#footerSEOLinks li a
{
	text-decoration:none;
	color: #fff;
}
#footer ul#footerSEOLinks li.green a
{
	text-decoration:none;
	color: #4E5C4B;
}

/* STOCK EMISSION FORM */

table.stockStep2 td, table.stockStep3 td {
	border: none;
}

table.stockStep2 tr.answer td {
	padding: 5px 0px;
	background-color: #DBDDB6;
	text-align: center;
}

table.stockStep2 td.question {
	font-style: italic;
	/*background-color: #FFF;*/
}

table.stockStep2 tr.answer td.first {
	/*background-color: #FFF;*/
}

table.stockStep2 input, table.stockStep3 input {
    background: none repeat scroll 0 0 #68745E;
    border: 1px solid #68745E;
    color: #DBDDB6;
    cursor: pointer;
    padding: 0 3px 1px;
}

table.stockStep2 input:hover, table.stockStep3 input:hover {
    background: none repeat scroll 0 0 #DBDDB6;
    border: 1px solid #68745E;
    color: #68745E;
    cursor: pointer;
    padding: 0 3px 1px;
}

table.stockStep3 tr td {
	padding: 5px;
}

table.stockStep3 tr td.label {
	width: 348px;font-weight: bold;
}